<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="2017.05.14" />
    <identifier value="org.openoffice.pl.hunspell.dictionaries" />
    <display-name>
        <name lang="en-US">Polish spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة البولندية، قواعد الواصلة والمترادفات</name>
        <name lang="cs">Slovník kontroly pravopisu, dělení slov a slovník synonym pro polštinu</name>
        <name lang="da">Polsk stavekontrol, orddelingsregler og synonymordbog</name>
        <name lang="de">Polnisches Wörterbuch für Rechtschreibprüfung, Silbentrennung und Thesaurus</name>
        <name lang="el">Πολωνικό ορθογραφικό λεξικό, συλλαβισμός και θησαυρός</name>
        <name lang="es">Polaco: corrector ortográfico, sinónimos y reglas de silabación</name>
        <name lang="fi">Puolan oikolukusanasto, tavutussäännöt ja synonyymisanasto</name>
        <name lang="fr">Dictionnaires orthographique, des synonymes et règles de coupure des mots polonais</name>
        <name lang="ga">Foclóir litrithe, rialacha fleiscínithe agus teasáras don Pholainnis</name>
        <name lang="gl">Dicionario ortográfico, sinónimos e guionizador do polaco</name>
        <name lang="hi">पोलिश वर्तनी शब्दकोश, समासन नियम और थिसारस</name>
        <name lang="hr">Pravopisni rječnik, rastavljanje riječi i rječnik sinonima poljskog jezika</name>
        <name lang="hu">Lengyel helyesírási szótár, elválasztási szabályok és szinonimaszótár</name>
        <name lang="it">Dizionario ortografico polacco, regole di sillabazione e dizionario di sinonimi</name>
        <name lang="ja">ポーランド語スペル辞書、ハイフネーション規則と類義語辞典</name>
        <name lang="lt">Lenkų kalbos rašybos tikrinimo, žodžių kėlybos ir tezauro žodynai</name>
        <name lang="lv">Poļu pareizrakstības vārdnīca, zilbjdales kārtulas un tēzaurs</name>
        <name lang="nb">Polsk stavekontroll, orddeling og synonymordbok</name>
        <name lang="nl">Spellingwoordenboek, woordafbrekingsregels en thesaurus voor Pools</name>
        <name lang="nn">Polsk stavekontroll, orddeling og synonymordbok</name>
        <name lang="pl">Polski słownik ortograficzny, reguły dzielenia wyrazów i słownik wyrazów bliskoznacznych</name>
        <name lang="pt">Dicionário ortográfico, sinónimos e regras de hifenização em polaco</name>
        <name lang="ro">Dicționar ortografic, de sinonime și reguli de despărțire în silabe pentru poloneză</name>
        <name lang="ru">Польский орфографический словарь, правила переноса и тезаурус</name>
        <name lang="sk">Poľský slovník na kontrolu pravopisu, delenie slov a tezaurus</name>
        <name lang="sl">Poljski jezik – slovar za preverjanje črkovanja, vzorci za deljenje besed in slovar sopomenk</name>
        <name lang="sq">Fjalor drejtshkrimi polak, rregullat e rrokjezimit, dhe sinonimet</name>
        <name lang="sr">Пољски: провера писања, прелом речи и речник синонима</name>
        <name lang="sv">Stavningsordlista, avstavningsregler och synonymordlista för polska</name>
        <name lang="th">พจนานุกรมสะกดคำ, กฎการแทรกยัติภังค์, และอรรถาภิธานภาษาโปแลนด์</name>
        <name lang="tr">Polonyaca imla sözlüğü, heceleme kuralları ve eş anlamlılar</name>
        <name lang="uk">Польський орфографічний словник, правила переносу та тезаурус</name>
        <name lang="zh-CN">波兰语拼写词典、断词规则与同义词库</name>
    </display-name>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
</description>
